Service Desk - Bug #1404

Duplicate Records are getting Created in the New PACS Creation
11/10/2024 12:51 PM - Krishna Kanth A

Status: Closed Start date: 11/10/2024
Priority: High Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,
Duplicate Record is getting Created during New PACS Creation in the Dev Environment.
This is Related to 1372.

History

#1 - 11/10/2024 12:52 PM - Durga Konduru
- Status changed from New to In Progress
- Assignee changed from Durga Konduru to Praveen kumar Bandi

- Priority changed from Normal to High

#2 - 11/10/2024 05:28 PM - Krishna Kanth A

Issue is Resolved in Dev.

#3 - 11/10/2024 06:52 PM - Praveen kumar Bandi
- Status changed from In Progress to Deployed in Dev

- Deployed In set to Dev Envrionment

#4 - 06/01/2025 11:32 AM - Redmine Admin
- Status changed from Deployed in Dev to Closed

- Deployed In changed from Dev Envrionment to Production Environment
